/* Custom overrides (test)
   Safe to remove or edit later. */
@charset "UTF-8";

:root,
[data-bs-theme=light] {
--logo-color-blue: #00adef;
--logo-color-dark: #261b21;
--tblr-body-bg: #dae8fd;
--tblr-card: #cfe7fc;
/* --tblr-body-bg: #adceff; */
}
[data-bs-theme=dark] {
}

body{
    background-color: var(--tblr-body-bg);
}



.dropdown-menu .dropdown-item {
    border-bottom: 1px solid var(--tblr-border-color, #e5e7eb);
    transition: all 0.2s ease;
}

/* remove last border */
.dropdown-menu .dropdown-item:last-child {
    border-bottom: none;
}

/* hover using theme */
.dropdown-menu .dropdown-item:hover {
    background-color: var(--tblr-bg-surface-secondary);
    color: var(--tblr-primary) !important;
}

table.dataTable thead th span.dt-column-order::before,
table.dataTable thead th span.dt-column-order::after {
    color: var(--tblr-primary) !important;
    opacity: 1 !important;
    font-size: 14px;
}

/* default arrows (faded) */
table.dataTable thead th span.dt-column-order::before,
table.dataTable thead th span.dt-column-order::after {
    color: #fff;
    opacity: 0.3;
}

/* ACTIVE ASC (↑) */
table.dataTable thead th.dt-ordering-asc span.dt-column-order::before {
    color: #fff !important;
    opacity: 1;
}

/* ACTIVE DESC (↓) */
table.dataTable thead th.dt-ordering-desc span.dt-column-order::after {
    color: #fff !important;
    opacity: 1;
}

/* .poDataCss ul > li{
  position: relative;
  background-image: none!important;
  padding-left: 8px;
}
.poDataCss ul > li ::before{
  position: absolute;
  z-index: 9;
  left: 0;
  top: 0;
  content: "›";
  color: var(--tblr-primary);
  font-size: 20px;
  
}
.poDataCss ul > li > i { display: none!important;}
.poDataCss ul > li.jstree-open{

} */


.navbar {
    --tblr-navbar-bg: var(--tblr-bg-surface);
}
.customCard{  
  box-shadow: var(--tblr-box-shadow-sm);
  padding: 25px; 
}
.customCard table th{
  background-color: var(--tblr-info)!important;
  color: var(--tblr-white)!important;
}

.customNavlink{
  padding:3px;
  border-radius: 5px;
  background: var(--tblr-white);
  width: auto;
  height: auto;
  color: var(--logo-color-dark);
}
.custNav .navbar{
  background: var(--logo-color-blue);
}
.custNav .nav-link{ 
  color: var(--tblr-white);
}


   .dt-start .dt-input{
  margin-right: 10px;
  background-color: var(--tblr-info)!important;
  color: var(--tblr-white)!important;
  border-color: var(--tblr-info)!important;
}
table.dataTable > tbody > tr > td{
  padding-top: 12px!important;
  padding-bottom: 12px!important;
}
.cCardbg{
    /* background-color: var(--tblr-card)!important; */
    background: linear-gradient(to right, #c0edff, #f0fbff) !important;
}



